tArgs = {...}
shell.run('pastebin','get','TtdGcKJr','LevelOS/startup/LevelCloud.luaupdate')
updated = fs.exists('LevelOS/startup/LevelCloud.luaupdate')
if updated == true then
	shell.run('delete','LevelOS/startup/LevelCloud.luaupdater')
	shell.run('rename','LevelOS/startup/LevelCloud.luaupdate','LevelOS/startup/LevelCloud.luaupdater')
end
filename = 'LevelOS/startup/LevelCloud.luaupdater'
if lOS and lOS.run then
	lOS.run(filename,table.unpack(tArgs))
else
	shell.run(filename,table.unpack(tArgs))
end